Skip to main content.
home | support | download

Back to List Archive

Re: failure of swish 2.2.3 under win98se

From: Frances Coakley <frances(at)not-real.fcoakley.net>
Date: Fri Jun 06 2003 - 22:28:19 GMT
win98se is generally ok (as far as Windoze goes! which is not saying much) 
- ME was dodgy one
The 2.2.3 version is the one that is recommended for use on download board 
- dated 11 dec 2002 - should it still be there if known to be buggy ?
Frances Coakley
editor@manxnotebook.com - Web site www.manxnotebook.com
Received on Fri Jun 6 22:28:24 2003